=== debian/changelog ===
examplix (0.1.2-1) xenial; urgency=medium

  * neuer Kammerschlüssel

 -- jeff <bz@adler>  Tue, 31 Jan 2017 10:12:49 +0100

examplix (0.1.1-1) trusty-testing; urgency=medium

  * Update

 -- jeff <bz@adler>  Thu, 09 Jun 2016 01:21:17 +0200

examplix (0.1.0-1) trusty-testing; urgency=medium

  * latex uses utf8 encoding

 -- jeff <bz@adler>  Tue, 08 Mar 2016 16:54:28 +0100

examplix (0.0.9-1) trusty-testing; urgency=medium

  * add csv export for 'Kammer'
  * make user mapping (students.cfg: old==new ) work in all useful cases

 -- jeff <bz@adler>  Tue, 08 Mar 2016 11:15:44 +0100

examplix (0.0.8-1) trusty-testing; urgency=medium

  * added EXTRA_SUBJECT (same as LOOP_SUBJECT without beeing part of average)
  * added String for MIH -> Management im Handwerk

 -- jeff <bz@adler>  Mon, 22 Jun 2015 11:29:07 +0200

examplix (0.0.7-2) trusty-testing; urgency=medium

  * added examplix-ldapsearch to package

 -- Ruediger Beck <bz@j1010p20.bszleo.de>  Thu, 21 May 2015 11:24:44 +0200

examplix (0.0.7-1) trusty-testing; urgency=medium

  * examplix-ldapsearch updated

 -- jeff <bz@adler>  Thu, 21 May 2015 01:46:48 +0200

examplix (0.0.6-1) trusty; urgency=medium

  * sort projects, when listing

 -- jeff <bz@adler>  Wed, 24 Dec 2014 12:20:25 +0100

examplix (0.0.5-1) precise; urgency=low

  * added dependency, package for precise

 -- bz <bz@adler>  Fri, 23 May 2014 16:29:38 +0200

examplix (0.0.4-1) precise; urgency=low

  * Upstream fixes: Exam Layout, references like EXAMONLY_SUBJECT="WSK"="WK"

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Mon, 03 Dec 2012 18:53:07 +0100

examplix (0.0.3-1) precise; urgency=low

  * $HOME/examplix can be a link

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Thu, 15 Nov 2012 18:32:27 +0100

examplix (0.0.1-1) precise; urgency=low

  [ jeffbeck ]
  * First Release

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 09 Nov 2012 13:33:42 +0100
