=== debian/control ===
Source: examplix
Section: tex
Priority: optional
Maintainer: Ruediger Beck <jeffbeck@web.de>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: examplix
Architecture: all
Depends: libspreadsheet-parseexcel-perl, libspreadsheet-writeexcel-perl, libregexp-common-perl, git, git-core , ssh, texlive-fonts-recommended, texlive-latex-extra, texlive-lang-german, libnet-ldap-perl
Description: calculate school reports (DE: Zeugnisse) from spreadsheet files
 Create a set of spreadsheet files and distribute them to other teachers
 to fill with marks. Collect these files and calculate averages, final marks 
 as PDF for school reports.
